/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/librsync.h -> /usr/pkg/include/librsync.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/librsync_export.h -> /usr/pkg/include/librsync_export.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/librsync.so -> /usr/pkg/lib/librsync.so
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/librsync.so.2 -> /usr/pkg/lib/librsync.so.2
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/librsync.so.2.3.4 -> /usr/pkg/lib/librsync.so.2.3.4
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/librsync.3 -> /usr/pkg/man/man3/librsync.3
